export default {
    beforeMount(el: any, binding) {
        el.onclick = async function () {
            if (!el.disabled) {
                console.log(123);
                el.disabled = true;
                setTimeout(() => {
                    el.disabled = false;
                }, binding.value || 1500);
            }
        };
    },
};
